ImagickDraw::pop
ImagickDraw::popDefs
ImagickDraw
PHP Manual

# ImagickDraw::popClipPath

(PECL imagick 2.0.0)

ImagickDraw::popClipPath — Terminates a clip path definition

### Description

bool ImagickDraw::popClipPath ( void )
Warning

This function is currently not documented; only its argument list is available.

Terminates a clip path definition.

### Return Values

No value is returned.

ImagickDraw::pop
ImagickDraw::popDefs
ImagickDraw
PHP Manual